This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 436978 - compiz crashes with pup prompted updated yesterday march 10 08
compiz crashes with pup prompted updated yesterday march 10 08
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-11 09:56 EDT by Javier Isassi
Modified: 2009-01-09 02:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:43:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Javier Isassi 2008-03-11 09:56:12 EDT
Description of problem:
Compiz was running fine and yesterday pup prompted me for updates. It updated
Compiz and installed a new applet: gl-desktop. Also a new kernel version.
When I rebooted Compiz crashed with the following message:

compiz (core) - Fatal: No GLXFBConfig for default depth, this isn't going to work.
compiz (core) - Error: Failed to manage screen: 0
compiz (core) - Fatal: No manageable screens found on display :0.0

Compiz was running fine until yesterday update. The new applet is trying to
replace the compiz-fusion icon but it overlaps functionality and brakes compiz.
Metacity runs fine.

Version-Release number of selected component (if applicable):

compiz version: 0.7.3

How reproducible:
Depending on video: I have on board video on a ASUS D Board.

Steps to Reproduce:
1.Install Fedora 8 from DVD
2.Run all yum updates for compiz.
3.
  
Actual results:
compiz crashes leaving the windows without borders.

Expected results:
compiz loads and special effects are enabled.

Additional info:
compiz installs and runs fine out-of-the-box From fedora 8 dvd.
prior to that I had to install livna updates using yum.
Comment 1 Javier Isassi 2008-03-11 16:11:26 EDT
My video chipset:  intel: Driver for Intel Integrated Graphics Chipsets: i810
Comment 2 Javier Isassi 2008-03-11 16:12:25 EDT
video driver: intel: Driver for Intel Integrated Graphics Chipsets: i810
Comment 3 Bug Zapper 2008-11-26 05:07:40 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 02:43:19 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.